/* -----------------------------------------------------------------------------
 | Project: Invoice Place website
 | Client:  Growthbase
 | Author:  Jeremy Bennett
 | 
  ----------------------------------------------------------------------------*/


/* --- GENERAL -------------------------------------------------------------- */

span.highlight
{
background-color:#FFFF99;
}


.error {
    color: #FF0000;
}

* {		/* Clear all margins and padding to zero. */
	margin:0;
	padding:0;
	}
body {
	margin:0px;
	padding:0px;
	font-size:13px;
	font-family: "lucidia grande", arial, helvetica, sans-serif;
	color:#444B4C;
	background-color:#fff;
	}
span.clear /* for clearing floats */ {
	clear:both;
	height:1px;
	line-height:1px;
	font-size:1px;
	margin-top:-1px;
	}
.clear {
	clear:both;
	}
	
a {
	outline: none;	/* Removes the dotted line that appears in firefox & incldes off-screen text when clicking on a link. */
	}
img {
	border: 0px;
	}

img.withborder {
	border: 1px solid #000;
}

p {
	padding-bottom: 0.3em;
	font-family: "lucidia grande", arial, helvetica, sans-serif;

/*	font-family: "Times New Roman", times, serif; */
	}
#benefitslist {
	color: #D33F41;
	width: 230px;
	font-family: "lucidia grande", arial, helvetica, sans-serif;
	font-size: 1.4em;
	padding-top: 0.1em;	
	padding-bottom: 0.1em;
}

#benefitslist a {
	font-weight: none;
	font-family: "lucidia grande", arial, helvetica, sans-serif;
	color: #D33F41;
	}

#Main a:hover {
	/*border-bottom: thin dotted #444B4C;*/
	color: #0071BC;
	}
#usp {
	text-align: center; 
	color: #444B4C;
	width: 800px;
	font-size: 3.0em;
	padding-top: 0.6em;	
	padding-bottom: 0.3em;	
}

#testimonials {
	text-align: center; 
	color: #444B4C;
	width: 800px;
	font-size: 1.3em;
	padding-top: 0.3em;	
	padding-bottom: 1.0em;	
}

h1 {
	color: #444B4C;
	font-size: 1.6em;
	padding-bottom: 0.5em;	
}

h2 {
	color: #444B4C;
	font-size: 1.5em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;	
	}
h3 {
	color: #444B4C;
	font-size: 1.0em;
	padding-top: 0.5em;
	padding-bottom: 0.2em;	
	}



/* --- LAYOUT --------------------------------------------------------------- */
.content {
	position:relative;
	width:764px;
	margin:0 auto;
	margin-left:15px;
	margin-bottom:10px;
	padding-bottom:20px;
	}

.content_header {
	position:relative;
	width:764px;
	margin:0 auto;
	margin-left: 15px;
	}


#Main {
	}
#Main li {
	margin-left: 1.3em;
/*	font-family: "Times New Roman", times, serif; */
	font-family: "lucidia grande", arial, helvetica, sans-serif;
	list-style-type: circle;
	}
#Main ul {
	padding-bottom: 0.6em;
	}
#Main img {
	margin: 2px 5px 2px 2px;
	}
#Main a {
	text-decoration:none;	
	font-weight: bold;
	color: #444B4C;
	}
#Main a:hover {
	/*border-bottom: thin dotted #444B4C;*/
	color: #0071BC;
	}
	
#Header {
	float: top;
	text-align: left;
	height: 65px;
	background-color: #444B4C;
	padding-top: 2px;
	}
#SplashFooter {
	clear: both;
	height: 69px;
	background-color: #444B4C;
	}
#Footer {
	clear: both;
	height: 20px;
	background-color: #D33F41;
	}
#Footer li {
	display:inline;
	}
#Footer a {
	float:right;
	margin-top: 3px;
	margin-left: 10px;

	text-decoration:none;	
	font-weight: normal;
	font-family: "lucidia grande", arial, helvetica, sans-serif;
	font-size: 0.9em;
	color: #E8EFEA;
	}
#Footer a:hover {
	color: #FFF;
	}

#HeaderBar {
	float: top;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	}
#HeaderBar {
	width: 1000px;
	margin-left: 5px;
	}
*html #HeaderBar {
	width: 800px;
	margin-left: 5px;
	}

#VerticalSplash {
	clear: both;
	height: 160px;
	background-color: #444B4C;
border: solid thin #D33F41;

	}

#VerticalSplash p {
	font-family: "lucidia grande", arial, helvetica, sans-serif;
	font-size: 1.6em;
	color: #E8EFEA;
	text-align: right;
	padding-top: 20px;
	padding-right: 5px;
	}
#VerticalSplash a {
	text-decoration:none;	
	font-weight: normal;
	font-family: "lucidia grande", arial, helvetica, sans-serif;
	font-size: 0.9em;
	color: #E8EFEA;
}
#VerticalSplash a:hover {
	color: #fff;
	}

#ThreeColumnLeft,
#ThreeColumnMiddle,
#ThreeColumnRight {
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	}
#ThreeColumnLeft {
	width: 220px;
	margin-left: 5px;
	}
*html #ThreeColumnLeft {
	width: 220px;
	margin-left: 3px;
	}
#ThreeColumnMiddle {
	width: 220px;
	margin-left: 35px;
	margin-right: 35px;
	}
*html #ThreeColumnMiddle {
	width: 220px;
	margin-left: 29px;
	margin-right: 29px;
	}
#ThreeColumnRight {
	width: 210px;
	margin-right: 5px;
	}
*html #ThreeColumnRight {
	width: 210px;
	margin-right: 0px;
	}
#ThreeColumnLeft .keyimage,
#ThreeColumnMiddle .keyimage,
#ThreeColumnRight .keyimage {
	margin: 0px 0px 0px -5px;
	}


#FrontPageTwoColumnLeft {
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	}

	
#FrontPageTwoColumnRight {
	float: right;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	}

#FrontPageTwoColumnLeft {
	width: 350px;
	margin-left: 5px;
	}
*html #FrontPageTwoColumnLeft {
	width: 350px;
	margin-left: 3px;
	}
#FrontPageTwoColumnRight {
	width: 350px;
	margin-right: 5px;
	}
*html #FrontPageTwoColumnRight {
	width: 350px;
	margin-right: 0px;
	}



#TwoColumnLeft,
#TwoColumnRight {
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	}
#TwoColumnLeft {
	width: 350px;
	margin-left: 5px;
	}
*html #TwoColumnLeft {
	width: 350px;
	margin-left: 3px;
	}
#TwoColumnRight {
	width: 350px;
	margin-right: 5px;
	}
*html #TwoColumnRight {
	width: 350px;
	margin-right: 0px;
	}
#TwoColumnLeft .keyimage,
#TwoColumnRight .keyimage {
	margin: 0px 0px 0px -5px;
	}


#Title a {
	float: left;
	text-indent: -5000px;
	display:block;

	height: 57px;
	width: 190px;
	background-image: url("../images/invoice_place_header.gif");
	background-repeat: no-repeat;
	background-position:top left;
	}
*html #Title a {
	margin-left: 0px;
	}

#MenuMain {
	margin-right: 12px;
	}
#MenuMain li {
	display:inline;
	}
#MenuMain a {
	float:right;
	margin-top: 22px;
	margin-left: 15px;

	text-decoration:none;	
	font-weight: bold;
	font-family: "lucidia grande", arial, helvetica, sans-serif;
	font-size: 1.0em;
	color: #E8EFEA;
	}
#MenuMain a:hover {
	color: #FFF;
	}

#SplashFooter p {
	font-family: "lucidia grande", arial, helvetica, sans-serif;
	font-size: 1.6em;
	color: #E8EFEA;
	text-align: center;
	padding-top: 22px;
	}
#SplashFooter a {
	text-decoration:none;	
	font-weight: normal;
	font-family: "lucidia grande", arial, helvetica, sans-serif;
	font-size: 0.9em;
	color: #E8EFEA;
	}
#SplashFooter a:hover {
	color: #fff;
	}
.arrow_redright {
	padding-top: 12px;
	padding-bottom: 8px;	
	padding-right:50px;
	background: url("../images/arrow_redright.gif")  no-repeat center right;
	}
.arrow_redright_front_page {
	padding-top: 12px;
	padding-bottom: 8px;	
	padding-right:50px;
	background: url("../images/arrow_redright.gif")  no-repeat center right;
	}
.invoiceplace_inline {
	font-size: 1px;
	letter-spacing: -30px;
	color: #fff;
	padding-left: 66px;
	padding-top: 8px;
	padding-bottom: 2px;
	background: url("../images/invoiceplace_inline.gif")  no-repeat left bottom;
	}
*html .invoiceplace_inline {
	letter-spacing: 0px;
	padding-left: 64px;
	}
	
	
#CountryPickList,
#CountryPickListPopular {
	margin-top: 25px;
	margin-left: 12px;
	margin-bottom: 10px;
	padding: 10px 10px 10px 10px;
	/*background-color: #E8EFEA;*/
	}
#CountryPickListPopular {
	font-size: 1.2em;
	}
#CountryPickList li,
#CountryPickListPopular li {
	list-style-type: none;
	margin-left: 0px;
	}

.highlightText {
	background-color: #C1AA30;
}

/* For results sections (ie tables) */
.TableContainer1 {
    float: left;
    padding: 4px;
}

table.standardtable {
    border: 2px solid #CCC;
    background-color: white;
    margin: 0.1em 0 0.1em;
    border-collapse: collapse;
}

td.standardtable {
    border-bottom: 1px solid #AAA;
    border-right: 1px solid #AAA;
    padding: 0.5em 0.5em 0.3em;
}

td.itemstable {
    padding: 0 0.5em 0.3em;
    border: 1px solid #AAA;
}

td.itemstable_adjacent {
    border-left: 1px solid #CCC;
    border-bottom: 1px solid #AAA;
    padding: 0 0.5em 0.3em;
    width: 300px;
}

th.itemstable {
    border-bottom: 1px solid #AAA;
    padding: 0 0.5em 0.3em;
    font-style: italic;
    font-weight: normal;
    text-align: left;
    width: 300px;
}

th.itemstable_adjacent {
    border-bottom: 1px solid #AAA;
    border-left: 1px solid #AAA;
    padding: 0 0.5em 0.3em;
    font-style: bold;
    text-align: center;
    width: 250px;
}

th.itemstable_adjacent_pricing {
    border-bottom: 1px solid #AAA;
    border-left: 1px solid #AAA;
    padding: 0 0.3em 0.3em;
    text-align: left;
    width: 200px;
    background-color: #FFFF99;
    font-size: 1.1em;
}

td.itemstable_pricing {
    border: 1px solid #AAA;
    padding: 0.3em 0.3em 0.3em;
    text-align: left;
    width: 120px;
    background-color: #FFFF99;
    font-weight: bold;
    font-size: 1.2em;
}
/*td.itemstable_pricing {
    padding: 0 0.5em 0.3em;
    border: 1px solid #AAA;
    background-color: #FFFF99;
    text-align: left;
    font-style:bold;
    font-size: 1.4em;
} */
